#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: mysql
version: 0.1.1.6
id: mysql-0.1.1.6-a9b1dbe733cac33a0e67e6bb060e8ef1

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
           Copyright 2013 Bryan O'\''Sullivan <bos@serpentine.com>
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/mysql
package-url:
synopsis: A low-level MySQL client library.
description: A low-level client library for the MySQL database, implemented as
             bindings to the C @mysqlclient@ API.
             .
             /Important licensing note/: This library is BSD-licensed under the
             terms of the MySQL FOSS License Exception
             <http://www.mysql.com/about/legal/licensing/foss-exception/>.
             .
             Since this library links against the GPL-licensed @mysqlclient@
             library, a non-open-source application that uses it /may/ be
             subject to the terms of the GPL.
category: Database
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Database.MySQL.Base Database.MySQL.Base.C
                 Database.MySQL.Base.Types
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/mysql-0.1.1.6
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/mysql-0.1.1.6
              /usr/local/lib/mysql /usr/local/lib
hs-libraries: HSmysql-0.1.1.6
extra-libraries: mysqlclient z m
extra-ghci-libraries:
include-dirs: /usr/local/include/mysql /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/mysql-0.1.1.6/html/mysql.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/mysql-0.1.1.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
